struts-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lukasz Lenart (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (WW-3466) Add Javassist library to the all old apps
Date Wed, 14 Jul 2010 20:11:56 GMT

     [ https://issues.apache.org/jira/browse/WW-3466?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Lukasz Lenart resolved WW-3466.
-------------------------------

    Resolution: Fixed

Javassist library was included as a dependency for all applications excluding new jboss-blank.
The current version, 3.0, of OGNL is not shipped with Javassist library, but that can change
in the future.

> Add Javassist library to the all old apps
> -----------------------------------------
>
>                 Key: WW-3466
>                 URL: https://issues.apache.org/jira/browse/WW-3466
>             Project: Struts 2
>          Issue Type: Improvement
>          Components: Example Applications
>    Affects Versions: 2.2.0
>            Reporter: Lukasz Lenart
>            Assignee: Lukasz Lenart
>             Fix For: 2.2.1
>
>
> All the old application (excluding jboss-blank) should include Javassist library - it'll
simplify start of new development process on them

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message